function onTalk()

	disableMovement()

	if celeste.Settings.Instance.Language == "schinese" then
		say("Spooooky_SentientForest_screenb12b2") -- normal dialogue without font
	else

	local luaCutscenesUtils = require("#Celeste.Mod.MaxHelpingHand.Module.LuaCutscenesUtils")
	coroutine.yield(luaCutscenesUtils.SayWithDifferentFont("Unlearned 2 BRK", "Spooooky_SentientForest_screenb12b2"))

	enableMovement()
	end

end

function onEnd(room, wasSkipped)
	enableMovement()
end